should all wads be installed to IOS 249? What happens if I install one to IOS 36?, or any other?